.bootcamp-card{
    width: 100%;
    border: 1px solid #404040;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px;
    overflow: hidden;

    .bootcamp-img{
        width: 100%;
        margin-bottom: 15px;
    }

    .card-head{
        color:#fff;
        font-size: 22px;
        font-family: "Lexend Deca", sans-serif; 
        font-optical-sizing: auto;
        font-weight: 400;
        margin-top: 12px;

    }
    .card-text{
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
        color: #bbb;
        margin-bottom: 15px;
    }

    .bootcamp-grid-box {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 12px;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    .bootcamp-grid-item{
        background-color: transparent;
        display: flex;
        gap: 8px;
        margin-bottom: 10px;
        
        .bootcamp-grid-icon{
            width: 40px;
            height: 40px;
        }

        .bootcamp-grid-head{
            color: #fff;
            font-size: 14px;
            margin: 0;
            font-family: "Open Sans", sans-serif;

        }
        .bootcamp-grid-text{
            font-family: "Open Sans", sans-serif;
            font-size: 12px;
            color: #a6a6a6;
            margin: 0;
            
        }
    }




    .bootcamp-knowmore{
        position: relative;
        display: inline-block;
        padding: 8px 30px;
        border-radius: 30px;
        color: #fff;
        text-decoration: none;
        font-size: 14px;
        font-weight: 600;
        transition: all ease-in-out 0.3s;
        overflow: hidden;

        border: 1px solid transparent;
        background:
            linear-gradient(#000000, #000000) padding-box,
            linear-gradient(90deg, #31C392, #7dbc1d, #24c6dc) border-box;
        }

        .bootcamp-knowmore:hover{
            background:none;
            background-color: #fff;
            color:#000;
        }
}

@media (max-width: 576px) {
    .bootcamp-card{
        padding: 12px;

        .card-head{
            font-size: 20px;
        }
        .card-text{
            font-size: 13px;
        }
    }
}
